* {
	box-sizing: border-box;
	font-family: 'Inter', sans-serif;
}

body {
	background-color: #23252c;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 100%;
}

.container {
	width: 317px;
}

.description--container {
	background-color: #1a1b21;
	width: 100%;
}

.white--text {
	color: white;
	text-align: center;
}

span {
	display: block;
}

.name {
	font-weight: 700;
	font-size: 25px;
	width: 100%;

	padding-top: 25px;
}

.role {
	color: #f3bf99;
	font-size: 13px;
	width: 100%;
	margin-top: 6.19px;
	text-align: center;
}

.website {
	font-weight: 400;
	font-size: 11px;
	text-align: center;
	color: white;
	margin-bottom: 15px;
	margin-top: 9px;
}

button {
	height: 34px;
	padding-top: 9px;
	padding-bottom: 9px;
	width: 115px;
	border-radius: 6px;
	font-weight: 500;
	font-size: 14px;
	line-height: 16px;
}

.emailButton {
	color: #374151;
	margin-right: 17px;
	cursor: pointer;
}

.emailButton:hover{
	background: #8c8c91;
}

.emailButton:active{
	background: #d5d5d8;
}

.linkedinButton {
	background-color: #5093e2;

	color: white;
}

.linkedinButton:hover {
	background-color: #33649f;
	cursor: pointer;
}
.linkedinButton:active{
	background-color: #618cbe;
}

.buttons {
	width: 100%;
	display: flex;
	justify-content: center;
}

.titleInfoContent {
	color: #f5f5f5;
	font-size: 16px;
	font-weight: 700;
}

.textInfoContent {
	color: #dcdcdc;
	font-weight: 400;
	font-size: 10px;
	line-height: 150%;
	margin-top: 5px;
	margin-bottom: 27px;
}

.textInfoContentBottom {
	color: #dcdcdc;
	font-weight: 400;
	font-size: 10px;
	line-height: 150%;
	margin-top: 5px;
}

footer {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #161619;
	height: 65px;
	border-radius: 0px 0px 10px 10px;
}

.img-footer {
	flex-shrink: 0;
	margin-left: 12.5px;
	margin-right: 12.5px;
	height: 25px;
}

.img-footer:hover{
	filter: invert(52%) sepia(94%) saturate(1190%) hue-rotate(189deg) brightness(93%) contrast(89%);
	cursor:pointer;
}

.text-holder {
	padding-left: 36px;
	padding-right: 36px;
	margin-top: 33px;
}

.text-holder :last-child {
	margin-bottom: 0px;
	padding-bottom: 24px;
}
